Page MenuHomePhabricator

Weird broken diff link in mediawikiwiki AbuseLog
Closed, ResolvedPublic

Description

07:36, 5 March 2013: JasonGrill KansasCity (Talk | contribs | block) triggered filter 12, performing the action "edit" on User:JasonGrill KansasCity. Actions taken: Tag; Filter description: New users adding external links on their user page (details | examine | diff)

'diff' text links to https://www.mediawiki.org/w/index.php?title=User:JasonGrill_KansasCity&diff=prev&oldid=655443&action=edit&redlink=1 and is red

action=edit and diff=prev?


URL: https://www.mediawiki.org/wiki/Special:AbuseLog?wpSearchUser=JasonGrill+KansasCity

Details

Reference
bz45948

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:33 AM
bzimport added a project: AbuseFilter.
bzimport set Reference to bz45948.
bzimport added a subscriber: Unknown Object (MLST).
Krenair created this task.Mar 10 2013, 1:37 AM
Amire80 moved this task from Backlog to Logging on the AbuseFilter board.May 8 2016, 9:01 AM

Change 326272 had a related patch set uploaded (by Matěj Suchánek):
Don't show red diff link

https://gerrit.wikimedia.org/r/326272

matej_suchanek updated the task description. (Show Details)
matej_suchanek removed a subscriber: wikibugs-l-list.
Huji added a subscriber: Huji.Dec 19 2016, 12:24 AM

Change 326272 merged by jenkins-bot:
Don't show red diff link

https://gerrit.wikimedia.org/r/326272

matmarex closed this task as Resolved.Dec 21 2016, 1:39 PM
matmarex removed a project: Patch-For-Review.